中文讨论区

Reply
Occasional Contributor I

RAP5如何在6.3.1的版本下工作

Hi,各位,请问一下,RAP5 想要注册在6.3.1.9版本的控制器上,需要做什么特殊配置?ArubaOS 6.3.1 Release Notes介绍需要做特殊配置,感谢您百忙中抽空回答!

Moderator

Re: RAP5如何在6.3.1的版本下工作

你当前的RAP-5是什么AOS软件版本?是否已经注册到控制器上?

 

除了需要配置正常的remote AP配置,只要注意RAP-5的初始AOS版本是不是3.x。

 

 

或请提供你读到有关“特殊配置”的文档。

Occasional Contributor I

Re: RAP5如何在6.3.1的版本下工作

RAP5目前注册在一台6.1.3.4版本的650上面,需要迁移到3600上面

 

RAP5的版本没有注意

Moderator

Re: RAP5如何在6.3.1的版本下工作

在6.1.3.4下正常工作,那说明RAP-5当前版本就是6.1.3.4,在这个基础上升级到6.3.1.9没有问题。

Occasional Contributor I

Re: RAP5如何在6.3.1的版本下工作

好的,请问一下,我是直接接到6.3.1.9版本的控制器上还是需要中间跳一下?

现场RAP5测试的时候发现RAP5是起不来的

Moderator

Re: RAP5如何在6.3.1的版本下工作

直接接过去就行。

 

主要看一下3600上的配置和日志,例如whitelist、VPN,日志show log all | include <ap-name>等。

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: